<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8" />
    <link rel="icon" href="%PUBLIC_URL%/favicon.png" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="description" content="Cantaluppi" />
    <title>Cantaluppi</title>
  </head>

  <body>
    <noscript>Cantaluppi - Enable JavaScript!</noscript>
    <div id="root"></div>
  </body>
</html>
